» Ubuntu » Пакети

Error

two or more packages specified (swift-object natty)